<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="colProcessCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colProcessName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colTypeName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colSetParams.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colProcessParams.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnInsert.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHjSURBVFhHxdZJSxxBGMbxR+NCRAIiCIIgCDkIHgQP
        QsCDIAiCIH4F9z0u0VET233/Lq5x3+OeGZfxA72+NUJIVwv1nMrDO4e+/P7d011VEJEPnXcv+pzUz+pL
        I1aSDVhO1mP5uQ5Lz7VYfKrBwlM15h+rdL5h7qESs4mKYCZRLtPxMpmKl8rk368S3JfIxH2xTNwVya/b
        wuDnbQHGb/Ixdp2H0esviF3lInaZg5HLzxj+k40fF1kYOs8MB5A4HLgoLgw+dJ4RDiBxELgw+ODZJyuA
        w0HgwuADp+nhABIHgQuD95+khQNIHAQuDP792AogcRC4MHjf0Zv7L4DEQeDC4L2HkQAKB4ELg0cCSBwE
        Lgzec2AFKO5a4Zg7N7hOhiguioviorgoLgqnRnHp3kcQCvCMS9eeYf8L8I137loBvvGOHSvAN97x2wrw
        jbfbAb7xtm07wDPetmUFKG5OMt7w1k1rHVCcOkaROBSH4lAcikNxKA7FoThadEIBJG6WV+bOnXjLhhVA
        4mZtZx67E29etwJI3GwszH/uxCMBJG52NeaFc+JNa3YAh5st1YWbt92JRwJI3OzlLtx8ak48EkDiqQAH
        br5zJx4JIHFzknHhZpFx4pEAEofigQMPGNxMKODjRvAK8oH7bE+ulgsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnDel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACeSURBVFhHxdQhCgJhFEXhWYGICGKxGFyCYDBZTHYX
        YHQL/1oVBEEwTTNcByY9OPlM+OBx0k2vSzIpjCaMJowmjCaMJowmjCaMJowmjCaMpvG479ogolYG/G7b
        2MqA/rqJrQz4XtaxlQGf8yq2MuB9WsZWBryOi9jKgOdhHlsZ8NjP2iCi+gemhNGE0YTRhNGE0YTRhNGE
        0YTRhNGT7g8KckRsbOBsnAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZdNaxNBGMefIpQKlkK/QLFiL4I3Wyx9uYhJ
        P0COZtt52Z1ntYfiN+hN9KL4AXzDFgS/gDepR2uhB4+9Fc+W0oqofWaYbHaaSbKzWYRA/vBjk5l5/vvP
        7LObBEbyaAzidIWol0aoGoj0lvULUKMxDjz5BBL/VYLAbetcUBLvdJgMzj3rXkBCLWeFHI/oE7wBmbwN
        R70Ght+NzzoeQxxP2TP0UZwuZQEEvrKj5STUk8xLqg92tI/yAaR6b0fLSaoXbS/jF9mZHsoH4LhjR4uL
        4wbtXGxeC3zuBGjiKbB0xsx11SABtrauUt1fU6sl8Fnm1YIlX2hmzMx7NUgAxiap7idxZt4L9TTzclCP
        zbxXTg/gOztaTGl6DZrsj6nVcprQ4aOZ98oN0GNhF5nb1javxJc5rzY9d9YNoLdz0c6EieNtqv2R82oT
        EECjm+qQ2KcHzLf+0DqBBxCx37a+k8AA1TOcASJ2UorWXZEnKIA2kWoNOJ8uRZLcJJ89xzNsB6ixBpXE
        1PEMvAS/qKs3QaYLwfBknvzq2ddyi+FswioJDHBGl6AJ4uGcaSh9LIpeH8d3gauvjuf/b0KFjmfwDkj1
        AKS8ARs4a46X0eM+xKPrVE8/cs0jumCA/I9SF/2dEIbvIWRQu/ZsHulbx1tUJb0CRNEELfrcWVQRTXZO
        u1yzZ+uiRuMKLV6lfvD/7SqLxPumL0ZyBHABC1BmYPLlTLYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnDebug.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAANQSURBVFhHtVdbS1RRGF1GGF2hwqdIIughKe2hp3pMhHoJ
        okGF0hnL8VJmEthjTwWRvyKieijoJ5RShNlNgqB6KCgpU0edbuo401r27XFGt845Ni5YnHP2/r71rX05
        e85gpWhDQ2UNamrFc4jut+bVx3nEqlpx9n4LokONaEyKuldbOxoPWNjqoB2x+hY0p+KIZ3yMomG2FU11
        Fl5caORxNHsL51ImtDyWVjy04MxDX0EfFWtp4fAAOHgFKLXHLDoQK+Naz/qKLcF0Fxp2WHoWHcA61bDH
        fPwEbvwBMr+B/qfAFmueQzWq9zajKR3j9EZxuiC5ITNtOHXI0ucgTWlPsYZqWfM8JtmYYafIwGdvgc3W
        hQgqSjtxfFcnagMzgkh2JqUlTafPWj3WNQ9O/ZofwJ30vIn+N8Am614xpCEtaUqbNe6qlnUvhkw4p9PA
        SyZf/x9Kw+lJ28osj9yZKAZt5MGKC5yitXQ/6hNz5Iad4ob6JureF+MoLWmafGFw3Uol7BNzTAGPObL1
        ou59MY7SkqbJF8YTinJUwz4xRxZ9ZOHQvS/GUVrStPDCCGigz8JloM8X4xjaAFESYAkCG5AWw0r+RXsw
        AWxnYDnXc6dIx3vIkYVCuQw5AyPSdPpsKx8Hts0lfweucpcmGJAyztg1vVAolyENpBdop1STJnpkoNeX
        VIhhDCxFzvwrcEo2/gLqee0yXuTp1c0fjElfkmMYA9KSprRdHdX8AmwwicXgxvnoE3MMY4Banyw0OGaA
        5z4xxzAGqPXCQoODm+SWT8wxjAFuupsWGhzcoRGulVdQDGpAGgnghIWGA50veRYENcDpf29h4cCde03v
        rU9UDGqAG3CI13D/F1j4gpt+GpnyLUUhA8pxeTp0+D1QZeHLg2tfN2uJfFfHh4CKJHCJRlK5BVi011Jk
        IO8wUywPmS7mdeaYGBsFlv8Lx1PxiCukKxMOWxe+ApUUuceRJCXKooPWJQODMq0i7L/N2GwhPne7AbF/
        dIw61pUP+3hMKFAF+OV60rry8A4oGwFqaO6YNYH3R9lWTUdbrSkPNHHZzQSXd9j7sTvAY5FT/pojT5Jx
        ay4aqNlBTvBIHlAta87HB2Afz+d6eyw6PvNs4Zm82x4J4C/gpfb3NNnmBQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
  <data name="btnAdd.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHjSURBVFhHxdZJSxxBGMbxR+NCRAIiCIIgCDkIHgQP
        QsCDIAiCIH4F9z0u0VET233/Lq5x3+OeGZfxA72+NUJIVwv1nMrDO4e+/P7d011VEJEPnXcv+pzUz+pL
        I1aSDVhO1mP5uQ5Lz7VYfKrBwlM15h+rdL5h7qESs4mKYCZRLtPxMpmKl8rk368S3JfIxH2xTNwVya/b
        wuDnbQHGb/Ixdp2H0esviF3lInaZg5HLzxj+k40fF1kYOs8MB5A4HLgoLgw+dJ4RDiBxELgw+ODZJyuA
        w0HgwuADp+nhABIHgQuD95+khQNIHAQuDP792AogcRC4MHjf0Zv7L4DEQeDC4L2HkQAKB4ELg0cCSBwE
        Lgzec2AFKO5a4Zg7N7hOhiguioviorgoLgqnRnHp3kcQCvCMS9eeYf8L8I137loBvvGOHSvAN97x2wrw
        jbfbAb7xtm07wDPetmUFKG5OMt7w1k1rHVCcOkaROBSH4lAcikNxKA7FoThadEIBJG6WV+bOnXjLhhVA
        4mZtZx67E29etwJI3GwszH/uxCMBJG52NeaFc+JNa3YAh5st1YWbt92JRwJI3OzlLtx8ak48EkDiqQAH
        br5zJx4JIHFzknHhZpFx4pEAEofigQMPGNxMKODjRvAK8oH7bE+ulgsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnDown.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF2SURBVFhHxc7LK4RhGAXw+deUsrCwsbBRSpIkSUSM
        SVkoC6XIJSK3MabUlCTkGsP4n46ZaUzPmTmP+b7XXBa/xfm+9z3nTQDoKAqp7Ldnpwgxle6oLtqkoA5X
        qIEoVBdtUlCHK1R5FKqLNiksZQseBFJdtEkheVnwIJDqok0Ki5kvDwKpLtqksHDx6UEg1UWbFObTeQ8C
        qS7apDB3nvcgkOqiTQqzpx8eBFJdtElh5uTdg0CqizYpTB+/eRBIddEmhamjVw8CqS7apDB5+OJBINVF
        mxQmDp49CKS6aJPC+P5TrggtlrOb9ICxvUe0g92kB4zuPpSgxWiTwsj2/S+0SLnfblIY3rqz0GTVbrtJ
        YWjzthaahHrtJoXBjRsF/1TXaTcpDKxfexBIddEmhf613F8Qk+oos5sU+lavGkFE6m6V3aTQu5KNAg2o
        O8RuUuhZzkQFhzpbx25S6E6l40ANdUaymxS6kmdxoUL9c9lNCp0gP7YPEj/UlPRWdUd2IAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="btnUp.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF7SURBVFhHxc7fK0NxGAbw/WdSyoULNy7cKCVJkiSi
        maVcKBdKkR8RMWZW6pQkNL9izP/0OFttvc/2vtvOa2e7+Fw853y/z/NNAOgpCn3JTCTp/C/KtH/NyE0K
        YVkUlXFBO6OSmxS0w4b68SrtbAO5SWEtX2oHWtDuELlJIXVTagVt0u7WyE0Kq7mfZhCR1lEhNykkr78t
        cNK6aJPCSraowT81dMpNCstXxXroEOqVmxSWMl8SOqzWLTcpLF58ViEmlX65SWHh/KMMMaNNCvNn7+gG
        uUkPmDt9C0KIWSA36QGzJ68WOGldtElh5vjFAietizYpTB8VLHDSumiTwtThswVOWhdtUpjcf7LASeui
        TQoTe48WOGldtElhfPfBAietizYpjO3cW+CkddEmhdHtOwuctC7apDCyFVjgpHXRJoXhzVsLnLQu2qQw
        tJG3wEnrok0Kg+s5C5y0LtqkMJDOWuCkddEmhf7UpeUghIjKd7Qu2qTQC+rH7kHiD+1q5ha1YbleAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>74</value>
  </metadata>
</root>